define({'ACI (Autonomy Content Infrastructure)':{d:'A technology layer that automates operations on unstructured information for cross-enterprise applications. ACI enables an automated and compatible business-to-business, peer-to-peer infrastructure.\n\nThe ACI allows enterprise applications to understand and process content that exists in unstructured formats, such as email, Web pages, Microsoft Office documents, and IBM Notes.',l:''},'ACI Server':{d:'A server component that runs on the Autonomy Content Infrastructure (ACI).',l:''},'ACL (access control list)':{d:'An ACL is metadata associated with a document that defines which users and groups are permitted to access the document.',l:''},'acoustic model':{d:'A statistical model that captures the frequency patterns of speech.',l:''},'action':{d:'A request sent to an ACI server.',l:''},'active directory':{d:'A domain controller for the Microsoft Windows operating system, which uses LDAP to authenticate users and computers on a network.',l:''},'bandwidth':{d:'The frequency range in audio.',l:''},'beam width':{d:'A parameter associated with how the search for recognized word sequences is performed. It is similar to beam search in dynamic processing.',l:''},'broadband language pack':{d:'A 16 kHz language pack, generally used for high-quality audio.',l:''},'Category component':{d:'The IDOL Server component that manages categorization and clustering.',l:''},'change point detection':{d:'Detection of the point at which an audio property changes its value. Such a property can be the speaker or language.',l:''},'Community component':{d:'The IDOL Server component that manages users and communities.',l:''},'connector':{d:'An IDOL component (for example File System Connector) that retrieves information from a local or remote repository (for example, a file system, database, or Web site).',l:''},'Connector Framework Server (CFS)':{d:'Connector Framework Server processes the information that is retrieved by connectors. Connector Framework Server uses KeyView to extract document content and metadata from over 1,000 different file types. When the information has been processed, it is sent to an IDOL Server or Distributed Index Handler (DIH).',l:''},'Content component':{d:'The IDOL Server component that manages the data index and performs most of the search and retrieval operations from the index.',l:''},'DAH (Distributed Action Handler)':{d:'DAH distributes actions to multiple copies of IDOL Server or a component. It allows you to use failover, load balancing, or distributed content.',l:''},'DIH (Distributed Index Handler)':{d:'DIH allows you to efficiently split and index extremely large quantities of data into multiple copies of IDOL Server or the Content component. DIH allows you to create a scalable solution that delivers high performance and high availability. It provides a flexible way to batch, route, and categorize the indexing of internal and external content into IDOL Server.',l:''},'downsampling':{d:'The process of reducing the sampling rate.',l:''},'IDOL':{d:'The Intelligent Data Operating Layer (IDOL) Server, which integrates unstructured, semi-structured and structured information from multiple repositories through an understanding of the content. It delivers a real-time environment in which operations across applications and content are automated.',l:''},'IDOL Proxy component':{d:'An IDOL Server component that accepts incoming actions and distributes them to the appropriate subcomponent. IDOL Proxy also performs some maintenance operations to make sure that the subcomponents are running, and to start and stop them when necessary.',l:''},'Intellectual Asset Protection System (IAS)':{d:'An integrated security solution to protect your data. At the front end, authentication checks that users are allowed to access the system that contains the result data. At the back end, entitlement checking and authentication combine to ensure that query results contain only documents that the user is allowed to see, from repositories that the user has permission to access. For more information, refer to the IDOL Document Security Administration Guide.',l:''},'KeyView':{d:'The IDOL component that extracts data, including text, metadata, and subfiles from over 1,000 different file types. KeyView can also convert documents to HTML format for viewing in a Web browser.',l:''},'Language code':{d:'A four or five letter abbreviation that denotes the language and country for a language pack.',l:''},'language model':{d:'A statistical model that captures word sequence patterns and probabilities.',l:''},'language pack':{d:'A set of files that contain the acoustic model, one or more language models, and other components to perform speech recognition on a language as spoken in a given country or region.',l:''},'LDAP':{d:'Lightweight Directory Access Protocol. Applications can use LDAP to retrieve information from a server. LDAP is used for directory services (such as corporate email and telephone directories) and user authentication.\n\nSee also: active directory, primary domain controller.',l:''},'License Server':{d:'License Server enables you to license and run multiple IDOL solutions. You must have a  License Server on a machine with a known, static IP address.',l:''},'module':{d:'A set of internal operations that Speech Server performs. You can combine modules to create tasks or processing schemas that Speech Server can run to perform various audio processing operations.',l:''},'OmniGroupServer (OGS)':{d:'A server that manages access permissions for your users. It communicates with your repositories and IDOL Server to apply access permissions to documents.',l:''},'phoneme':{d:'The basic unit of speech used in speech recognition.',l:''},'primary domain controller':{d:'A server computer in a Microsoft Windows domain that controls various computer resources.\n\nSee also: active directory, LDAP.',l:''},'processing schema':{d:'A task created in Speech Server to process audio using a series of configured processing modules.',l:''},'Pulse Code Modulation (PCM)':{d:'PCM is the most frequently used analog-to-digital conversion technique, and is the standard form of digital audio in digital telephony and other digital audio applications. PCM converts analog signals to binary values that are represented as a series of pulses.',l:''},'real-time scaling':{d:'The rate at which an audio signal plays relative to real time. For example, if the audio plays at twice real time, its real-time scaling value is 2.',l:''},'sampling rate':{d:'The rate at which an analog audio signal is obtained during conversion to digital.',l:''},'schema':{d:'A network of modules connected by their inputs and outputs. This network specifies the modules to use and the order, for an audio analysis operation.',l:''},'Simple Object Access Protocol (SOAP)':{d:'An XML-based protocol that specifies a method that web service applications can use to exchange information over networks, regardless of the operating system, platform, or programming language that they are using. SOAP messages can be exchanged by using a variety of internet protocols, including SMTP, MIME, and HTTP.',l:''},'speaker identification':{d:'The process of identifying known speakers in audio.',l:''},'speech-to-text':{d:'The process of converting speech into text through speech recognition.',l:''},'spoken language identification':{d:'The process of identifying the language or languages being spoken in the audio.',l:''},'telephony language pack':{d:'An 8 kHz language pack, generally used for low quality audio.',l:''},'transcript':{d:'A text file that contains the words spoken in a piece of audio.',l:''},'transcript alignment':{d:'The process of matching a known sequence of words to the audio.',l:''},'upsampling':{d:'The process of increasing the sampling rate. \n\nMicro Focus does not recommend upsampling data, because it does not improve audio quality.',l:''},'View':{d:'An IDOL component that converts files in a repository to HTML formats for viewing in a Web browser.',l:''},'Wildcard':{d:'A character that stands in for any character or group of characters in a query.',l:''},'WIndows Media Audio (WMA)':{d:'A proprietary Microsoft file format for encoding digital audio files. WMA offers faster compression than MP3, and WMA files can be compressed to match different connection speeds or bandwidths.',l:''},'XML':{d:'Extensible Markup Language. XML is a language that defines the different attributes of document content in a format that can be read by humans and machines. In IDOL Server, you can index documents in XML format. IDOL Server also returns action responses in XML format.',l:''}});